.nav-row {
    display: flex;
    background-color: #292b2c;
    height: 50px;
    padding-left: 50px;
    align-items: center;
    justify-content: flex-start;
}

.btn-primary {
    padding: .5rem 1rem;
    color: #ffffff;
    background-color: #0275d8;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: all .2s ease-in-out;
}
